/*
Theme Name: PrintProPH
Description: Twenty Twenty Child Theme
Template: twentytwenty
Version: 1.0.0
Text Domain: twentytwenty-child
*/
body{
    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    font-weight: normal;
}
.entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide){
    max-width: none;
    width: auto;
}
.header-inner{
    padding: 0.8rem 0;
}
.social-icons a{
    /* background-color: #C094AF !important; */
    background-color: transparent !important;
}
.post-meta-wrapper {
    max-width: inherit;
}
#site-header{
    background: transparent;
    width: 100%;
    position:absolute;
}
#site-header li a{
    color: #000;
    padding-bottom: 15px;
}
.hideSideBarHeader{
    display: none;
}
#home-banner{
    background: url('assets/images/print-pro-banner.jpg');
    min-height: 450px;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 145px;
}
#bannerFormContainer h2{
    font-size: 17px;
    text-align: center;
    font-weight: 400;
}
.header-phone-wrapper{
    font-size: 25px;
    font-weight: 600;
    color: #fff;
}
.site-logo img{
    width: 165;
    max-height: 140px;
}
#banner-left{
    padding-top: 50px;
}
#home-banner h1{
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 44px;
}
#banner-desc{
    color: #fff;
    font-size: 20px;
    font-weight: 400;
}
#bannerFormContainer{
    background: #fff;
    fill: #fff;
    padding: 40px 35px 20px;
    width: 500px;
    max-width: 100%;
    margin: 0 auto;
    box-shadow: 0px 5px 12px -1px rgba(0, 0, 0, 0.03);
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}
.titleCon{
    text-align: center;
    margin-bottom: 35px;
    letter-spacing: 1px;
}
.subTitle{
    color: #1089ff;
    text-transform: uppercase;
}
.titleCon h2{
    font-size: 44px;
    font-weight: 600;
    letter-spacing: 1px;
}
#home-weoffer{
    padding-top: 40px;
    padding-bottom: 120px;
}
.itemWrap{
    box-shadow: 0px 5px 12px -1px rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}
.featureItemIMG{
    max-height: 245px;
    overflow: hidden;
    margin-bottom: 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.featureItemIMG img{
    width: 100%;
}
.featureItem h3{
    padding-left: 25px;
    padding-right: 25px;
    font-size: 20px;
    font-weight: 400;
}
.featureItemDesc{
    padding: 0 25px 25px;
    font-size: 15px;
    font-weight: 100;
}

#home-aboutus{
    background: linear-gradient(90deg, #fff 35%, #1089ff 35%);
    color: #fff;
}
.titleSub{
    letter-spacing: 1px;
    text-transform: uppercase;
}
#home-aboutus h2{
    font-size: 44px;
    padding: 10px 0;
    font-weight: 600;
}
#aboutUsDescription{
    font-size: 16px;
}
#home-services{
    padding-top: 115px;
    text-align: center;
}
#home-services .titleCon{
    margin-bottom: 60px;
}
.serviceIcon{
    background: #1089ff;
    display: flex;
    justify-content: center;
    align-content: center;
    width: 105px;
    height: 105px;
    padding: 20px;
    margin: 0 auto 20px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.iconWrap {
    display: flex;
    justify-content: center;
    align-content: center;
}

.serviceItemDesc{
    font-weight: 100;
    font-size: 15px;
}


#mainQuoteWrap{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

#home-quote{
    background: linear-gradient(120deg, #F9D004 35%, transparent 35%);
}
#home-quote h2{
    color: #fff;
    font-size: 44px;
    font-weight: 600;
    line-height: 1.4;
}
#home-quote a{
    font-size: 18px;
    padding: 10px 20px;
    border-radius: 8px;
    margin-top: 15px;
}
#site-footer .section-inner{
    display: block;
}
#site-footer{
    background-color: #000;
    color: #fff;
    padding: 60px 0 15px;
}
#site-footer a{
    color: #fff;
}
#bannerFormContainer input, #bannerFormContainer textarea, #footerFormContainer input, #footerFormContainer textarea{
    padding: 10px 20px;
    font-weight: 100;
    font-size: 13px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
#bannerFormContainer textarea, #footerFormContainer textarea{
    height: 80px;
}
.form-line-active input:focus, .form-line-active textarea:focus {
    border: 1px solid #31b378 !important;
    box-shadow: 0 0 3px #31b378 !important;
    -moz-box-shadow: 0 0 3px #31b378 !important;
    -webkit-box-shadow: 0 0 3px #31b378 !important;
}

input:focus, textarea:focus, select:focus {
    outline-offset: 0px !important;
    outline: none !important;
}


input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus{
    border-color: #1089ff;
}
#bannerFormContainer input[type="submit"], #footerFormContainer input[type="submit"]{
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    display: block;
    margin: 0 auto;
    width: 50%;
    background-color: #1089ff;
    border-color: #1089ff;
    font-size: 15px;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
}
#bannerFormContainer input[type="submit"]:hover, #footerFormContainer input[type="submit"]:hover{
    background-color: #6aaef0 !important;
    border-color: #6aaef0 !important;
    text-decoration: none;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
    background-color: transparent !important;
    margin-bottom: 0;
    border-top: 0 !important;
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
.gform_wrapper .field_description_below .gfield_description{
    padding-right: 16px;
    font-size: 11px;
    font-weight: 400;
    padding-top: 0 !important;
}
.gform_wrapper div.validation_error{
    border-top: 0 !important;
    border-bottom: 0 !important;
    margin-bottom: 0 !important;
    padding: 0 !important;
    font-size: 12px !important;
    font-weight: 400 !important;
}
.error404-content{
    padding: 85px 0;
}
.footer-up{
    margin-bottom: 15px;
    border-bottom: 1px solid rgba(255,255,255,.1);
    padding-bottom: 50px;
}

#footerLogo img{
    width: 180px;
    max-width: 100%;
}
.footerWidget h4{
    color: #F9D004;
    font-size: 23px;
    font-weight: 600;
    margin-bottom: 20px;
}
.footerWidget .textwidget{
    font-weight: 100;
    font-size: 15px;
}
.footerWidget .textwidget p{
    margin-bottom: 3px;
}
.socialWrap .textwidget{
    display: flex;
}
.socialItem{
    font-size: 25px;
    width: 50px;
    height: 50px;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    margin: 0 15px 0 0;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
a.socialItem:hover{
    text-decoration: none !important;
}
a.socialItem.social-facebook:hover{
    background-color: #0574E7
}
a.socialItem.social-twitter:hover{
    background-color: #1DA1F2;
}
a.socialItem.social-instagram:hover{
    background-color: #B8279E;
}
a.socialItem.social-youtube:hover{
    background-color: #FF0000;
}
a.socialItem.social-linkedin:hover{
    background-color: #0A66C2;
}
.footer-credits{
    text-align: center;
    display: block;
}
.footer-credits a{
    font-size: 15px;
    font-weight: 1;
}
.footer-credits p{
    font-size: 15px;
    font-weight: 100;
}

.aboutItem img{
    max-width: 100%;
    margin: 0 auto 30px;
}
@media ( min-width: 1000px ) {
    .header-inner {
        padding: 15px 0 #eee;
    }
}

@media only screen and (min-width: 641px){
    #bannerFormContainer .gform_wrapper ul.gform_fields li.gfield, #footerFormContainer .gform_wrapper ul.gform_fields li.gfield{
        padding-right: 0;
    }
    
}
@media screen and (max-width: 999px) {
    .header-phone-wrapper{
        text-align: center;
    }
    #home-banner{
        padding-top: 220px;
    }
    .advanItem {
        width: 500px;
        max-width: 100%;
        margin: 0 auto 60px;
    }
    #home-aboutus{
        background: #1089ff;
    }
    .serviceItem{
        width: 463px;
        max-width: 100%;
        margin: 0 auto 35px;
    }
    #home-quote h2{
        font-size: 28px;
        line-height: 1;
    }
    #home-quote a{
        font-size: 15px;
    }
    .socialItem{
        font-size: 20px;
        width: 40px;
        height: 40px;
    }
    .footerTop{
        margin-bottom: 40px;
    }
    .aboutItem img{
        width: 500px;
    }
}

@media screen and (max-width: 767px) {
    #banner-right{
        margin-top: 30px;
    }
    .footer-form-area{
        border-left: none;
    }
    .itemWrap{
        width: 436px;
        max-width: 100%;
        margin: 0 auto 30px;
    }
    #home-banner{
        padding-top: 180px;
    }
}